SDL_GLContextResetNotification(3type)

NAME
SDL_GLContextResetNotification - Possible values to be set SDL_GL_CONTEXT_RESET_NOTIFICATION
 attribute.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef enum SDL_GLContextResetNotification
{
    SDL_GL_CONTEXT_RESET_NO_NOTIFICATION = 0x0000,
    SDL_GL_CONTEXT_RESET_LOSE_CONTEXT    = 0x0001
} SDL_GLContextResetNotification;

AVAILABILITY
This enum is available since SDL 3.0.0.